/* No comment provided by engineer. */
"%1.0lf seconds" = "%1.0lf sekund";

/* No comment provided by engineer. */
"%i days" = "%i dni";

/* No comment provided by engineer. */
"%i hours" = "%i godzin";

/* No comment provided by engineer. */
"%i minutes" = "%i minut";

/* No comment provided by engineer. */
"%i weeks" = "%i tygodni";

/* No comment provided by engineer. */
"1 day" = "1 dzień";

/* No comment provided by engineer. */
"1 hour" = "1 godzina";

/* No comment provided by engineer. */
"1 minute" = "1 minuta";

/* No comment provided by engineer. */
"1 second" = "1 sekunda";

/* No comment provided by engineer. */
"1 week" = "1 tydzień";

/* No comment provided by engineer. */
"<<Attachment>>" = "<<Attachment>>";

/* No comment provided by engineer. */
"Add" = "Dodaj";

/* Copy the link to the clipboard */
"Copy Link" = "Kopiuj odnośnik";

/* No comment provided by engineer. */
"Custom..." = "Własne...";

/* No comment provided by engineer. */
"Delete" = "Usuń";

/* No comment provided by engineer. */
"Image Picker" = "Wybierz obrazek";

/* No comment provided by engineer. */
"Invalid Input" = "Nieprawidłowe dane";

/* No comment provided by engineer. */
"OK" = "OK";

/* No comment provided by engineer. */
"Picture" = "Obrazek";

/* No comment provided by engineer. */
"Select Image" = "Wybierz obrazek";

/* No comment provided by engineer. */
"The systemwide proxy configuration specified via the Network System Preferences depends upon reading a PAC (Proxy Automatic Confiruation) file from %@.  This information can not be used at this time; to connect, please obtain proxy information from your network administrator and use it manually." = "Systemowa konfiguracja proxy, ustawiona w Preferencjach systemu w panelu Sieć, bazuje na odczytaniu pliku PAC (Proxy Automatic Configuration) z %@. Nie można teraz skorzystać z tych danych. Aby uzyskać połączenie, uzyskaj dane serwera proxy od administratora sieci i wprowadź je ręcznie.";

/* Title of the alert shown when the system proxy configuration can not be determined */
"Unable to read proxy information" = "Nie można odczytać informacji o proxy";